.news-container {
  width: 100%;
  height: 2000px;
  display: flex;
  justify-content: flex-end;
  background-color: honeydew;
  background-image: url("/assets/images/background-b.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: whitesmoke;
}

.news-content {
  border-left: 1px solid lightgray;
  border-right: 1px solid lightgray;
  width: 480px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.news-right-panel {
  width: 35%;
  height: 500px;
  display: flex;;
  justify-content: center;
  align-items: flex-start;
}
